How to remove libwps-tools from Debian 9 (Stretch)